/*
Theme Name: IKT Norge 2.0
Description: Child theme for Canvas
Author: Studio Netting
Author URI: http://studionetting.no/
Template: canvas
Version: 1.0
*/

@import url("../canvas/style.css");
@import url("../iktnorge20/css/woostyles.css"); // bruker compass så må ha css i undermappe ;)

body {
	border-top:solid 8px #006699!important;
	}

body, p, .entry, .entry p {
	color:#333333!important;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif!important;}
p  {
	line-height:1.4em!important;}
	
#content {
  position: static;
}
.entry, .entry p {
	/*clear:both;*/}

a:link, a:visited {
	color:#006699;
	font-family:Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;}
	
a:hover {
	color:#999999;
	text-decoration:none!important;}

h1 {
	font-size:2em!important;}

h1, h2, h3, h4, h5, h6 {
	font-family:Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif!important;
	color:#333333;
	word-wrap:break-word!important;}
	
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	margin:0!important;}
	
.page-title, .post .title, .page .title {
	text-transform:uppercase;
	border-bottom:2px dotted #333333!important;}

.type-page .entry {
	min-height:500px;}
	
#search label {
	display:none;}
	
.search .type-page .entry {
	min-height:0;}

.entry blockquote:before {
	content:normal;
	font-family:"Arial", Gotham, Helvetica Neue, Helvetica, sans-serif!important;}

.entry blockquote p:before {
	content:"«";}
	
.entry blockquote p:after {
	content:"»";}

.entry blockquote {
	padding:10px 0;
	font-family:"Arial", Gotham, Helvetica Neue, Helvetica, sans-serif!important;}
	
.entry blockquote p {
	font-weight:bold;
	text-align:center;
	font-family:"Arial", Helvetica Neue, Helvetica, Gotham, sans-serif!important;
	font-size:1.5em;
	line-height:1.1em;
	color:#999999!important;}
	
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border:none!important;
	padding:0!important;}
	
.entry .wp-caption {
	background:none!important;
	border:none!important;
	border-radius:0!important;
	box-shadow:none!important;}
	
.entry .wp-caption-text {
	margin:0.5em 0 0.3em!important;}
	
img {
	height:auto;}
	
img.aligncenter {
	clear:both;}
	
.breadcrumbs {
	float:left;
	width:100%;
	margin-bottom:1em;
	padding:none;
	border-bottom:none;}
#breadcrumbs{
	font-size:0.9em;
	}
	
.post, .search .page {
	margin:0 0 20px!important;}

/*HEADER*/

h1.hiddenh1 {
	visibility:hidden;
	height:0;}

.headerleft {
	float:left;
	max-width:350px;}
	
#iktlogo {
	float:left;
	margin-bottom:10px;}
	
.iktdesc {
	float:left;
	color:#006699!important;}

.headerright {
	float:right;}
	
.languagesidebar {
	float:right;
	width:100%;}
	
.languagesidebar .widget {
	color:#006699;
	margin-bottom:10px;
	float:right;}
	
.languagesidebar .widget a, .languagesidebar .widget .textwidget a {
	color:#000000!important;
	text-transform:uppercase;
	text-decoration:none;}
	
.languagesidebar .widget a:hover, .languagesidebar .widget .textwidget a:hover {
	text-decoration:underline!important;}
	
#socialbar {
	float:right;
	height:70px;
	width:220px;}
	
.socialicon {
	float:right;
	margin-left:5px;}
	
.searchbar {
	float:right;
	margin-top:10px;}

/*MENY*/
#navigation {
	border:none!important;
	box-shadow:none!important;
	background:#FFF!important;
	border-bottom:2px dotted #333333!important;
	border-top:2px dotted #333333!important;
	border-radius:0!important;
	z-index:100!important;
	margin-bottom:2em!important;
	}
	
ul.nav {
	margin-right:0px!important;}
	
#navigation ul.nav > li {
	border:none!important;}
	
#navigation ul.nav > li a {
	color:#333;
	font-family:Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;}
	
#navigation ul.nav > li a:hover {
	background:#FFF!important;
	color:#006699;
	}
	
#navigation ul li:first-child, #navigation ul li:first-child a {
	border-radius:0!important;}
	
ul.nav li a {
	padding:0.5em 2em 0.5em 0;
	text-transform:uppercase;
	font-family:Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;}
	
#navigation .cart.no-rss-link {
	display:none;}
	
/*TEMPLATES*/
#post-author, #connect, .post-entries {
	display:none;}
	

/*Forside*/
.forside_overskrift {
	float:left;
	width:100%;
	border-bottom:dotted 2px #333333;}

.forside_overskrift h2 {
	font-size:2em;
	text-transform:uppercase;
	float:left;
	margin-right:8px;
	}
	
.forside_overskrift p {
	float:left;
	margin-top:12px;
	font-size:12px;}
	
.forside_overskrift p a {
	color:#333333;
	float:left;}

.forside_overskrift p a:hover {
	text-decoration:underline!important;}

#sitat_forside {
	float:left;
	width:93%;
	margin-bottom:20px;
	padding:0 2% 0 5%;
	min-height:200px;
	}
	
#kommentarer_forside {
	float:left;
	width:100%;
	margin-bottom:20px;
	}
	
.forside_singelkommentar {
	float:left;
	width:49%;
	margin-top:20px;
	min-height:120px;}
	
.forside_singelkommentar:nth-child(even) {
	margin: 20px 2% 0 0!important;
	}
	
.forside_singelkommentar h3 {
	font-weight:normal;
	float:left;
	width:75%;
	font-size:1.8em;}
	
.forside_singelkommentar h3 a {
	color:#333;
	}
	
.forside_singelkommentar h3 a:hover {
	color:#006699;}

#nyheter_forside {
	float:left;
	width:65%;
	margin:0 3% 20px 0;
	}
	
.forside_singelpost a{
	float:left;
	width:40%;
	background-color:#eeeeee;
	padding:25px 4%;
	margin-top:20px;
	height:190px;
	overflow:hidden;}
	
.forside_singelpost:nth-child(even) a{
	margin:20px 4% 0 0;}
	
.forside_singelpost a:hover {
	background-color:#CCCCCC;}	

.forside_featuredimage a{
	width:48%;
	padding:0;
	height:240px;
	background-color:#FFFFFF;
}

.forside_featuredimage a:hover {
	background-color:#FFFFFF;}

.forside_featuredimage .featuredimage_overlay {
	background-color:#333;
	position:absolute;
	width:21%;
	padding:1%;
	margin-top:120px;
	color:#fff!important;}
	
.forside_featuredimage .featuredimage_overlay p, .forside_featuredimage .featuredimage_overlay h3 {
	color:#FFFFFF!important;}
	
.forside_featuredimage a .featuredimage_overlay:hover {
	background-color:#90CCB1;}

#medlem_forside, #nyhetsbrev_forside {
	float:left;
	width:32%;
	margin-bottom:20px;
	}

#medlem_forside .widget_nav_menu, #standardavtaler_forside .widget_nav_menu {
	float:left;
	width:100%;
	margin:20px 0 40px;
	}
	
#medlem_forside .widget_nav_menu ul li, #standardavtaler_forside .widget_nav_menu ul li {
	list-style:none;
	}
	
#medlem_forside .widget_nav_menu ul li a {
	float:left;
	width:94%;
	color:#333333;
	font-size:1.3em;
	background-color:#90ccb1;
	margin-bottom:5px;
	padding:7px 3%;
	}
	
#medlem_forside .widget_nav_menu ul li a:hover {
	background-color:#ececec;}
	
#medlem_forside .widget_nav_menu ul li.medlemknapp a {
	background:none;
	text-align:right;
	padding:10px 0 0;
	width:100%;
	font-size:2em;
	font-weight:bold;
	text-transform:uppercase;
	color:#333;}
	
#medlem_forside .widget_nav_menu ul li.medlemknapp a:hover {
	color:#cccccc;}

#arrangement_forside {
	float:left;
	width:32%;
	margin:0 0 20px 0;}
	
#arrangement_forside .tribe-events-list-widget {
	float:left;
	width:100%;
	margin-top:20px;}
	
#standardavtaler_forside {
	float:left;
	width:65%;
	margin-right:3%;
	}
	
#standardavtaler_forside .widget_nav_menu ul li {
	float:left;
	width:49%;
	}
	
#standardavtaler_forside .widget_nav_menu ul li:nth-child(odd) {
	margin-right:2%;}
	
#standardavtaler_forside .widget_nav_menu ul li a {
	float:left;
	width:94%;
	color:#333333;
	font-size:1.3em;
	background-color:#ececec;
	margin-bottom:10px;
	padding:7px 3%;}

#standardavtaler_forside .widget_nav_menu ul li a:after {
	content:"ᐳ";
	float:right;}

#standardavtaler_forside .widget_nav_menu ul li a:hover {
	background-color:#90ccb1;
}

#nyhetsbrev_forside .widget {
	margin:20px 0;
	float:left;
	width:100%;}


/*Bransjeforum*/
.featuredimage {
	width:100%;}
.featuredimage img {
	max-width:100%;
	height:auto;
	margin-bottom:20px;
	}
	
/*Kommentar*/
.kommentar-post {
	margin-bottom:30px;}
	
h1.kommentar-tittel {
	font-size:2em;
	border-bottom:2px dotted #333;
	margin-bottom:10px;
	text-transform:uppercase;}
	
h1.kommentar-tittel a {
	color:#333333;}
	
.kommentar-post p {
	margin:10px 0;}
	
.kommentar-post p.kommentardato {
	margin:0;}
	
/*Komentar singel*/
h1.kommentarh1 {
	text-transform:uppercase;
	margin-bottom:10px;
	clear:both;
	font-family:Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif!important;}
	
.kommentarvignett {
	background-color:#da7077;
	padding:2px 7px;
	float:left;
	margin-bottom:10px;
	}
	
.kommentarvignett p {
	color:#fff!important;
	text-transform:uppercase;
	font-size:0.8em;}

.kommentarforfatter {
	background-color:#eeeeee;
	border-top:3px solid #bbbbbb;
	border-bottom:3px solid #bbbbbb;
	padding:10px 15px;
	margin-bottom:10px;
	float:left;
	width:97%;}
	
.kommentar-avatar {	
	margin:0 10px 0 0;
	float:left;
}

.kommentar-avatar img {
	border-radius:100px;}

.kommentarforfatter-right {
	float:left;
	}
	
.kommentarforfatter-right h4 {
	text-transform:uppercase;}

.kommentartemplate .entry blockquote:before {
	content:normal!important;
	font-family:Arial, "Helvetica Neue", Helvetica, Gotham, sans-serif!important;}
	
.kommentartemplate .entry blockquote {
	padding:10px 0;}
	
.kommentartemplate .entry blockquote p {
	font-size:1.5em;
	text-align:center;
	font-weight:bold;
	line-height:1.1em;
	color:#DA7077!important;}
	
/*Author.php*/
.authorinfo {
	float:left;
	width:96%;
	background-color:#eeeeee;
	padding:2%;}
	
.authorinfo .bio-avatar {
	float:left;
	margin:0 20px 0 0;}
	
.authorinfo .bio-avatar h3 {
	text-transform:uppercase;
	font-size:1em;
	color:#999999;
	font-weight:normal;
	margin:20px 0 5px;}
	
.authorinfo h1 {
	text-transform:uppercase;
	font-weight:normal;}
	
.authorinfo .kontaktwrap {
	float:left;
	width:75%;
	margin:0;}
	
.authorinfo .kontaktwrap .kontaktwrapheader {
	float:left;
	width:100%;
	margin-bottom:20px;}
	
.authorinfo .kontaktwrap .kontaktwrapheader p {
	margin:0;}

.authorinfo .kontaktwrap h2 {
	float:left;
	width:100%;
	text-transform:uppercase;
	font-size:1em;
	color:#999999;
	font-weight:normal;}
	
.authorinfo .kontaktwrap p {
	margin:5px 0 20px;}
	
.authorinfo .kontaktwrap ul {
	float:left;
	margin:5px 0 20px;
	}
	
.authorinfo .kontaktwrap .kontaktwrap_left {
	float:left;
	width:48%;
	margin-right:4%;}
	
.authorinfo .kontaktwrap .kontaktwrap_right {
	float:left;
	width:48%;}
.authorinfo .kontaktwrap .kontaktwrap_right h2 {
	margin-bottom:5px;}
	
.authorinfo .kontaktwrap .kontaktwrap_right .kontakt_p {
	float:left;
	width:100%;
	margin-bottom:20px;}

.authorinfo .kontaktwrap .kontaktwrap_right .kontakttelefon {
	float:left;
	width:100%;
	margin-bottom:20px;}
	
.authorinfo .kontaktwrap .kontaktwrap_right .kontakttelefon img {
	float:left;
	margin-right:10px;}
	
.authorinfo .kontaktwrap .kontaktwrap_right .author_some {
	float:left;
	width:100%;
	margin-bottom:20px;}

.minekommentarer {
	float:left;
	width:100%;
	border-top:3px solid #da7077;
	border-bottom:3px solid #da7077;
	background-color:#f6dcde;}
	
.minekommentarer .minekommentarerheader {
	float:left;
	width:100%;
	margin-bottom:10px;}
	
.minekommentarer .minekommentarerheader h2 {
	background-color:#DA7077;
	float:left;
	text-transform:uppercase;
	color:#ffffff;
	font-weight:normal;
	padding:5px 10px;
	font-size:1em;
	margin-right:10px;}
	
.minekommentarer .minekommentarerheader p, .mineartikler .mineartiklerheader p {
	float:left;
	margin-top:8px;}
	
.minekommentarer .author_singelkommentar {
	float:left;
	width:27%;
	text-align:center;
	margin:20px 3% 40px;
	}
	
.minekommentarer .author_singelkommentar h2 {
	font-size:1.8em;
	font-weight:normal;
	}
	
.minekommentarer .author_singelkommentar h2 a {
	color:#333333;}
	
.minekommentarer .author_singelkommentar h2 a:hover {
	text-decoration:underline!important;}
	
.mineartikler {
	float:left;
	width:100%;
	margin-top:20px;
	}
	
.mineartikler .mineartiklerheader {
	float:left;
	width:100%;
	margin-bottom:10px;
	border-bottom:2px dotted #333333;}
	
.mineartikler .mineartiklerheader h2 {
	text-transform:uppercase;
	float:left;
	margin-right:10px;
	}
	
.mineartikler .author_singelartikkel a {
	float:left;
	width:26%;
	margin-bottom:20px;
	padding:3%;
	background-color:#EEEEEE;
	height:190px;
	overflow:hidden;}
	
.mineartikler .author_singelartikkel:nth-child(3) a, .mineartikler .author_singelartikkel:nth-child(6) a {
	margin:0 2% 20px; }
	
.mineartikler .author_singelartikkel a:hover {
	background-color:#CCCCCC;}


/*ARKIVSIDER*/
.iktnorge_kommentar {
	margin-bottom:20px;}
	
.iktnorge_kommentar h2 {
	text-transform:uppercase;
	border-bottom:2px dotted #333333;
	margin-bottom:10px;
	font-size:2em;
	}
	
.iktnorge_kommentar h2 a {
	color:#333333;}
	
/*WIDGETS OG SIDEBARS*/

.widget ul {
	list-style:none;}

.sidebarwrap {
	float:right;
	width:31.91%;
	color:#333!important;}
	
.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
	width:100%!important;}
	
.handlekurvsidebar .widget .textwidget, .handlekurvsidebar .widget_text, .spesialsidebar .widget .textwidget, .spesialsidebar .widget_text {
	color:#333333!important;
	font-family:Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;}

.widget h3 {
	color:#333333!important;
	border:none!important;
	text-transform:uppercase;
	padding:0!important;}
	
.rsswidget img {
	display:none;}
	
.sidebarwrap .iktnorge_kommentar {
	margin-bottom:0;}
	
.sidebarwrap .widget_nav_menu {
	background-color:#cae7da;
	padding:5%;}

/*FORFATTERBOKS*/
#forfatterboks {
	float:left;
	width:94%;
	padding:2% 3% 0 3%;
	background-color:#eeeeee;
	margin-top:30px;}
	
#forfatterboks h1 {
	text-transform:uppercase;
	border-bottom:2px dotted #333333;
	margin-bottom:10px;
	color:#333333;}
	
#forfatterboks h2 a {
	color:#333333;
	font-weight:normal;
	text-transform:uppercase;}
	
#forfatterboks h2 a:hover {
	text-decoration:underline!important;}
	
#forfatterboks p a {
	color:#333333;}
	
#forfatterboks p a:hover {
	text-decoration:underline!important;}
	
.contacts {
	float:left;
	width:100%;}

.contacts .bio-avatar {
	float:left;
	margin:0 10px 20px 0;}
	
.contacts h2 {
	}

.kontaktwrap {
	margin-top:15px;}

.kontaktwrap p {
	float:left;
	margin:0 20px 15px 0;}
	
.kontaktwrap p img {
	margin-right:5px;}
	
/*PLUGINS*/
/*Relaterte saker*/
.yarpp-related h2 {
	border-bottom:2px dotted #333;}
	
.yarpp-related ul {
	padding:0;
	margin:20px 0;}
	
.yarpp-related ul li {
	list-style:none;}
	
.yarpp-related ul li a {
	font-size:1.3em;
	font-weight:bold;}
	
.yarpp-related ul li p {}

.yarpp-related-none p {
	font-size:20px!important;
	font-weight:bold!important;}
	
/*Events*/

.arrangementvignett {
	background-color:#90CCB1;
	padding:2px 7px;
	float:left;
	margin-bottom:10px;}
	
.arrangementvignett p {
	color:#fff!important;
	text-transform:uppercase;
	font-size:0.8em;
	margin-bottom:0;}
	
h1.tribe-events-single-event-title {
	font-family:Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
	text-transform:uppercase;
	border-bottom:2px dotted #333333;
	color:#333333;
	clear:both;
	line-height:1em;}
	
.tribe-events-event-image {
	margin-top:20px;}
	
.single-tribe_events .tribe-events-event-meta {
	border:none;
	padding-top:20px;
	background-color:#EEEEEE;
	font-size:0.9em;}
	
.tribe-events-meta-group .tribe-events-single-section-title {
	font-size:1.7em!important;
	margin-bottom:5px!important;}

	
.single-tribe_events .tribe-events-venue-map {
	float:left;
	margin:10px 4% 20px;
	width:92%;}
	
.single-tribe_events .tribe-events-schedule h3 {
	white-space:normal;}
	
.tribe-events-back, .tribe-events-list-widget p.tribe-events-widget-link {
	display:none!important;}
	
.tribe-events-list-widget ol li {
	list-style:none;
	margin-bottom:10px!important;}
	
.tribe-events-list-widget-events .duration {
	font-family:Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;}

#tribe-events-footer {
	display:none;}
	
.tribe-events-list-widget .duration{
	font-weight:normal;
	font-size:1em;
	color:#333333;
		}
.tribe-events-list-widget .entry-title{
	font-weight:normal;
	color: #333333;
	font-size: 1.2em;
	}
.tribe-events-list-widget .entry-title a{
	color: #333333;
	}
.tribe-events-list-widget .entry-title a:hover{
	text-decoration:underline!important;
	}
	
.tribe-events-list-widget .entry-title .hfeed vcalendar{}

.tribe-events-list-widget ol{

	}
.tribe-events-list-widget ol li{
	/*list-style:square;*/
	/*list-style-image:url(http://www.ikt-norge.no/wp-content/themes/iktnorge20/images/calendar16.png);*/
	}
	
	.tribe-events-list-widget ol li:before {
		background-image:url(http://www.ikt-norge.no/wp-content/themes/iktnorge20/images/calendar16.png);
		width:16px;
		height:16px;
		float:left;
		margin-right:10px;}


/*Shareaholic*/

#inner-wrapper .shareaholic-share-buttons-container ul.shareaholic-share-buttons {
	margin-left:0!important;}
	
/*SSBA - deleplugin*/
.ssba {
	float:left;
	width:100%;
	margin-top:10px;}
	
/*MailChimp - nyhetsbrev*/
#mc_signup_form .mc_input {
	border-radius:0;
	border-color:#333;
	padding:10px 5px!important;}
	
.mc_merge_var {
	margin-bottom:0.5em!important;}
	
#mc_signup_submit {
	font-size:14px!important;
	margin-top:0!important;
	padding:10px 5px!important;
	text-transform:uppercase;
	width:100%!important;}
	

/*FOOTER*/
#footerwrap {
	background-color:#333333;
	padding:0 1em 2em;}
	
#footer-widgets {
	border-top:none;
	color:#FFFFFF;}
	
#footer-widgets .widget h3 {
	color:#fff!important;
	border:none!important;
	text-transform:uppercase;
	padding:0;
	}
	
#footer-widgets .widget_nav_menu ul li {
	list-style:none;}
	
#footer-widgets .widget_nav_menu ul li a{
	color:#FFFFFF;
	}

#footer-widgets .widget_nav_menu ul li a:hover {
	color:#cccccc !important;}
	
#footer {
	border:none!important;
	text-align:center;
	color:#fff!important;}
	
#footerwrap #footer .widget p, #footerwrap #footer .widget .textwidget {
	color:#FFFFFF;
	font-family:Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;}
	
.widget .textwidget a {
	color:#FFFFFF;
	text-decoration:underline;}
	
@media only screen and (max-width: 1200px) {

}
@media only screen and (max-width: 767px) {
	
/*HEADER*/
.headerleft {
	float:left;
	max-width:100%;}
	
#iktlogo {
	float:left;
	margin-bottom:10px;}
	
#iktlogo img {
	float:left;
	width:100%;
	height:auto;}
	
.iktdesc {
	float:left;
	color:#006699!important;
	width:100%;}

.headerright {
	float:left;
	width:165px;
	margin-top:20px;
	}
	
#socialbar {
	float:left;
	height:70px;
	width:210px;}
	
.socialicon {
	margin-left:5px;}
	
.searchbar {
	float:left;
	margin-top:15px;}
	
/*TEMPLATES*/
/*Forside*/
#sitat_forside {
	width:100%;
	padding:0;}
	
#nyheter_forside {
	float:left;
	width:100%;
	margin:0 0 20px 0;
	}
	
.forside_singelpost a{
	float:left;
	width:92%;
	background-color:#eeeeee;
	padding:4%;
	margin-top:20px;
	min-height:200px;}
	
.forside_singelpost:nth-child(odd) a{
	margin:20px 0 0 0;}
	
.forside_featuredimage a {
	width:100%;
	padding:0;}
	
.forside_singelpost .featuredimage_overlay {
	width:70%;
	margin-top:130px;}
	
.forside_featuredimage a img {
	width:100%;}
	
.forside_singelkommentar {
	float:left;
	width:100%;
	margin-top:20px;}
	
.forside_singelkommentar:nth-child(odd) {
	margin: 20px 0 0 0;
	}

#medlem_forside, #standardavtaler_forside, #standardavtaler_forside .widget_nav_menu ul li, #arrangement_forside, #nyhetsbrev_forside {
	width:100%;
	}
	
#standardavtaler_forside .widget_nav_menu ul li:nth-child(odd) {
	margin-right:0;}
	
/*Author.php*/
.authorinfo .kontaktwrap {
	width:100%;
	margin-top:20px;}
	
.authorinfo .kontaktwrap .kontaktwrap_left {
	width:100%;
	margin:0;}
	
.authorinfo .kontaktwrap .kontaktwrap_right {
	width:100%;
	margin-bottom:20px;}
	
.minekommentarer .author_singelkommentar {
	width:94%;}
	
.mineartikler .author_singelartikkel a, .mineartikler .author_singelartikkel:nth-child(3) a, .mineartikler .author_singelartikkel:nth-child(6) a {
	width:94%;
	margin:0 0 20px 0;}
.kommentarforfatter {
	padding:0px;
	float:left;
	width:100%;}	
/*WIDGETS OG SIDEBARS*/
.sidebarwrap {
	float:left;
	width:100%;}

	
/*FOOTER*/
#footerwrap {
	padding:0 1em;}
	
/*FORFATTERBOKS*/
#forfatterboks {
	margin-bottom:20px;}
}
@media only screen and (max-width: 800px) {
	
#header {
	margin-bottom:20px;}
	
#navigation .cart.no-rss-link {
	width:6%;}
	
#navigation ul {
	width:85%;}

	
/*TEMPLATES*/
/*forside*/
#sitat_forside {
	min-height:240px;}
	
.forside_singelkommentar h3 {
	width:70%;}
	
#nyheter_forside {
	margin-bottom:40px;}
	
.tribe-events-list-widget {
	margin-bottom:0;}
	

}
@media only screen and (max-width: 360px) {
/*TEMPLATES*/
/*Forside*/

.forside_singelkommentar h3 {
	width:50%;}
	
.languagesidebar .widget {
	float:left;}
	
/*Singelkommentar*/
.kommentar-avatar img {
	margin-bottom:10px;}
	
.kommentarforfatter {
	width:100%;}
	
/*KONTAKTPERSON-BOKS*/

.contacts h2 {
	clear:both;}
	}